## ruby-svg-graph 1.0.5

=== debian/changelog ===
ruby-svg-graph (1.0.5-1) unstable; urgency=low

  * New upstream version.
  * Redirect watch file to GitHub.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 08 Oct 2011 14:42:10 +0300

ruby-svg-graph (1.0.3-1) unstable; urgency=low

  * New upstream version.
  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-svg-graph
    - transitional packages added
    - source format changed to 3.0 (quilt).
  * Redirect watch file to rubygems.org (homepage still refers to 0.6.1).
  * Standards-Version bumped to 3.9.2.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 11 Sep 2011 13:26:22 +0300

libsvg-graph-ruby (0.6.1-3) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #569852.
  * Standards-Version upgraded to 3.8.4:
    - changed Section from interpreters to ruby
    - debhelper compat level upgraded to 5.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Feb 2010 14:50:21 +0200

libsvg-graph-ruby (0.6.1-2) unstable; urgency=low

  * debian/watch fixed.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 21 Jan 2009 19:52:38 +0200

libsvg-graph-ruby (0.6.1-1) unstable; urgency=low

  * Initial release. Closes: #499715 (ITP).
  * install-fileutils.patch: install.rb patched to use FileUtils instead of
    ftools which is removed in Ruby 1.9.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 28 Sep 2008 17:09:11 +0300
