=== debian/control ===
Source: ruby-svg-graph
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), ruby-hoe (>= 2.8.0~)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/clbustos/svg-graph.git
Vcs-Browser: https://github.com/clbustos/svg-graph
Homepage: http://www.germane-software.com/software/SVG/SVG::Graph/
XS-Ruby-Versions: all

Package: ruby-svg-graph
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libsvg-graph-ruby (<< 1.0.3-1~), libsvg-graph-ruby-doc (<< 1.0.3-1~), libsvg-graph-ruby1.8 (<< 1.0.3-1~), libsvg-graph-ruby1.9.1 (<< 1.0.3-1~)
Breaks: libsvg-graph-ruby (<< 1.0.3-1~), libsvg-graph-ruby-doc (<< 1.0.3-1~), libsvg-graph-ruby1.8 (<< 1.0.3-1~), libsvg-graph-ruby1.9.1 (<< 1.0.3-1~)
Provides: libsvg-graph-ruby, libsvg-graph-ruby-doc, libsvg-graph-ruby1.8, libsvg-graph-ruby1.9.1
Description: Pure Ruby library for generating charts in SVG format
 SVG::Graph allows one to generate charts, that is, graphs where the values of
 one axis are not scalar. It has a very similar API to the Perl library
 SVG::TT::Graph, and the resulting charts also look the same. This isn't
 surprising, because SVG::Graph started as a loose port of SVG::TT::Graph,
 although the internal code no longer resembles the Perl original at all.

Package: libsvg-graph-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-svg-graph
Description: Transitional package for ruby-svg-graph
 This is a transitional package to ease upgrades to the ruby-svg-graph
 package. It can safely be removed.

Package: libsvg-graph-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-svg-graph
Description: Transitional package for ruby-svg-graph
 This is a transitional package to ease upgrades to the ruby-svg-graph
 package. It can safely be removed.

Package: libsvg-graph-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-svg-graph
Description: Transitional package for ruby-svg-graph
 This is a transitional package to ease upgrades to the ruby-svg-graph
 package. It can safely be removed.

Package: libsvg-graph-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-svg-graph
Description: Transitional package for ruby-svg-graph
 This is a transitional package to ease upgrades to the ruby-svg-graph
 package. It can safely be removed.
