=== debian/watch ===
version=3
https://github.com/clbustos/svg-graph/downloads .*/svg-graph/tarball/v([\d\.]*)
