## ruby-svg-graph 2.2.1

=== debian/changelog ===
ruby-svg-graph (2.2.1-2) unstable; urgency=low

  * Add missing-sources licenses (MIT, BSD) to d/copyright.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Feb 2021 18:48:04 -0800

ruby-svg-graph (2.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-svg-graph: Add Multi-Arch: foreign.

  [ Dmitry Borodaenko ]
  * Update d/watch to lumean/svg-graph2.
  * New upstream version 2.2.1.
  * Reflect move to lumean/svg-graph2 in packaging files.
  * d/patches/0002-parsedate-not-available.patch: fixed upstream.
  * d/missing-sources: Sources for c3.min.js and d3.min.js.
  * d/source/lintian-overrides: c3js.html is generated by c3js.rb.
  * d/watch: Bump format version to 4.
  * d/control: Bump debhelper-compat version to 13.
  * d/patches/patches/0002-Location-independent-requires-in-tests.patch.
  * Remove rdoc, add examples and README.md.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 07 Feb 2021 12:00:34 -0800

ruby-svg-graph (1.0.5-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Add ${ruby:Depends} and remove interpreter.
    (Homepage): Fix URI.
  * d/copyright (Source): Fix URI.
  * d/README.source: Add info about successor.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 22 Feb 2020 03:13:18 +0100

ruby-svg-graph (1.0.5-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * Add patch to fix parsedate library removed since Ruby 1.8.7
    (Closes: #935339).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 02 Sep 2019 16:19:18 +0900

ruby-svg-graph (1.0.5-3) unstable; urgency=low

  * Team upload.
  [ Dmitry Borodaenko ]
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.
  * Vcs-Git and Vcs-Browser updated to anonscm.debian.org.

  [ Jonas Genannt ]
  * d/control:
    - remove transitional packages (Closes: #735714)
    - bumped standards version to 3.9.6 (no changes)
    - d/control: added Testsuite header
  * bumped dpkg compat level to 9

 -- Jonas Genannt <genannt@debian.org>  Sun, 23 Aug 2015 15:58:17 +0200

ruby-svg-graph (1.0.5-2) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * Downgraded transitional packages priority to extra.
  * Fix intermittent unit test failure. Closes: #713168.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Update debian/watch. Thanks Bart Martens.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 31 Aug 2013 13:27:59 -0700
