=== debian/control ===
Source: ruby-svg-graph
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13), gem2deb, ruby-minitest-reporters
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-svg-graph
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-svg-graph.git
Homepage: https://github.com/lumean/svg-graph2
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-svg-graph
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Pure Ruby library for generating charts in SVG format
 SVG::Graph allows one to generate charts, that is, graphs where the values of
 one axis are not scalar. It has a very similar API to the Perl library
 SVG::TT::Graph, and the resulting charts also look the same. This isn't
 surprising, because SVG::Graph started as a loose port of SVG::TT::Graph,
 although the internal code no longer resembles the Perl original at all.
XB-Ruby-Versions: ${ruby:Versions}
Multi-Arch: foreign
