## ruby-svg-graph 2.2.2

=== debian/changelog ===
ruby-svg-graph (2.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 11:58:31 -0500
